Bug 53822 - rhl-rg and rhl-cg cross references regarding iptables
rhl-rg and rhl-cg cross references regarding iptables
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Johnray Fuller
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-19 13:13 EDT by Jim Wright
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-30 13:23:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Wright 2001-09-19 13:13:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.8-xfs i686)

Description of problem:
This is in the gold release version of 7.2.  The following text appears:

RH-DOCS/rhl-rg-en-7.2/ch-iptables.html

     If you require instructions for constructing iptables rules or
     setting up a firewall based on these rules, please see the Official
     Red Hat Linux Customization Guide.

RH-DOCS/rhl-cg-en-7.2/ch-gnomelokkit.html

    To configure specific firewall rules, refer to the Firewalling with
    iptables chapter in the Official Red Hat Linux Reference Guide.

Neither location really gives any information on how to write iptables
rules.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Read it.

Additional info:
Comment 1 Johnray Fuller 2001-09-27 15:32:47 EDT
Hello,

Thank you for catching that. Once 7.2 is released, there will be an errata on
the Web site.

The documentation for the next release will fix the issue in the printed manuals.

Unfortunately, the printed manuals are already done, so I can only issue an errata.

I am leaving this bug open until the errata is published on the Web site.

J
Comment 2 Jim Wright 2001-10-23 02:25:08 EDT
Just checked at http://www.redhat.com/docs/errata/RHL-7.2-Manual/ and 
came across this text...

===
The Official Red Hat Linux Customization
Guide does not this information. It only
discussing using GNOME Lokkit as a method
for configuring a basic firewall solution. If you
need further information on iptables, refer to
the Red Hat Support page on Creating a
Firewall.
===

Is there a bugzilla category for grammar?  :)
Comment 3 Tammy Fox 2001-10-23 09:53:44 EDT
Sorry about that. I fixed the docs errata page.
Comment 4 Jim Wright 2002-01-30 03:31:13 EST
the errata is up, so if this is fixed in the documentation source for the next
release this bug can be closed.
Comment 5 Johnray Fuller 2002-01-30 13:23:16 EST
I have not added the fix to the source so I will leave this bug open until then.

Thank you for your help in this matter.

Johnray
Comment 6 Johnray Fuller 2002-04-05 13:48:16 EST
Okay, it is in the source now and will be updated in the next release.

Thanks for the catch!

Johnray

Note You need to log in before you can comment on or make changes to this bug.